﻿.pad{padding:30px 30px 20px}
.sidebar .pad{padding-left:20px;padding-right:20px}
#header .pad{padding-top:30px;padding-bottom:30px}
#footer .pad{padding-bottom:30px}
#footer-bottom .pad{padding-top:30px}
.widget_calendar .pad{padding:0!important}
.page-title.pad{padding-top:12px;padding-bottom:12px}
#header .pad,.topbar-enabled #header{padding-top:0}
#header,#header .pad{padding-bottom:0}





.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_24 {
	width:1006px;
	margin:0 auto;

}


   

   
   .rwd-line{
	   display: block;
   }

.content-wrapper {
	
}
.footer .footer__newsletter p.footer__copyright__phone,.footer .footer__link p.footer__copyright__phone,.footer__fixed .footer__newsletter p.footer__copyright__phone,.footer__fixed .footer__link p.footer__copyright__phone{font-size:9px;line-height:9px;font-size:.5625rem;line-height:.5625rem;position:relative;bottom:0;left:0;font-weight:400;margin-bottom:0;width:100%;display:inline-block}

	
	.home.page .mobile-banner .main-text{
		  color: #fff;
	  font-size: 27px;
	  font-family: 'Arvo', serif;
	  padding-top: 25px;
	  display: block;
	  line-height: 33px;
	}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}
.et_pb_fullwidth_header_subhead{display:block}
.x-toggle{display:block;position:relative;transform:translate3d(0, 0, 0);pointer-events:none;speak:none}
.x-toggle-burger,.x-toggle-grid,.x-toggle-more-h,.x-toggle-more-v{height:1em}
.x-toggle-grid,.x-toggle-more-h,.x-toggle-more-v{width:1em}
.x-toggle-more-h,.x-toggle-more-v{border-radius:100em}
.x-toggle-more-v{transform:translate3d(0, 0, 0) rotate(90deg)}
.e189-14 .x-toggle {color:rgba(0,0,0,1);}
.e189-14[class*="active"] .x-toggle,.e189-14 .x-toggle[class*="active"] {color:rgba(0,0,0,0.5);}
.e189-14 .x-toggle-burger {width:12em;margin:3.25em 0;font-size:0.1em;}
.e189-14 .x-toggle-burger-bun-t {transform:translate3d(0,-3.25em,0);}
.e189-14 .x-toggle-burger-bun-b {transform:translate3d(0,3.25em,0);}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}



.pagination {
	clear: both;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}


.list-timeline .month {
    margin-left: 5px;
}



.genericon:before,
#feature-slider .cycle-prev:before,
#feature-slider .cycle-next:before,
.posted-on a:before,
.byline a:before,
.cat-links span + a:before,
.tags-links span + a:before,
.comments-link a:before,
.edit-link a:before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    display: inline-block;
	line-height: 1;
	font-family: 'Genericons';
    text-decoration: inherit;
    vertical-align: text-bottom;
}


.entry-meta .posted-on a:before {
	content: "\f307";
}


.entry-meta .posted-on,
.entry-meta .byline,
.entry-meta .comments-link,
.entry-meta .cat-links {
	margin-right: 10px;
}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }


.network_list {
    float: left;
}


    .network_list li {
        
        float: left;
        width: 136px;
        
    }
#floating_menu.mff.a60 .center_logo #nav_right{border-top:none}
.center_logo #nav_right{border-top:1px solid #444444}
.center_logo #nav_right:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
header #nav_right{text-align:left}
header .center_logo #nav_right{display:table;margin:0 auto;width:100%}
header .center_logo #nav_right nav.right{display:table-cell;float:none;vertical-align:middle}
header .side_logo #logo,header .side_logo #text_logo,header .side_logo #nav_right,header .side_logo .phone{display:table-cell;float:none}
header .side_logo #nav_right{vertical-align:middle}
header .mhl{width:100%}
body.siteorigin-panels-before-js .siteorigin-panels-stretch{margin-right:-1000px!important;margin-left:-1000px!important;padding-right:1000px!important;padding-left:1000px!important}
#uvs-types .vt-icon{float:left;margin:0 5px}
#uvs-types .vt-icon img{width:33px;height:429px;border:none}
#uvs-types #uvs-types-current .vt-icon{height:30px;overflow:hidden}
#uvs-types-list a.sub .vt-icon{background:none;display:none}
body.responsive-ready #uvs-types-current span.label span.vt-icon{top:0 !important}


.nav-wrapper .icon-menu {
  border: 0;
  color: #0072ef;
  cursor: pointer;
  display: inline-block;
  margin-right: 10px;
  padding: 0;
  width: auto;
}


[dir="rtl"] .nav-wrapper .icon-menu {
  margin-left: 10px;
  margin-right: 0;
}


.nav-wrapper .icon-menu:hover, .nav-wrapper .icon-menu:focus, .nav-wrapper .icon-menu:active {
  background-color: transparent;
  color: #0072ef;
}


.icon-menu::before {
  content: "\2630";
}

.jzdq{
	width:1200px;
	margin:0 auto;
}


.sidenav__menu-link {
  width: 100%;
  display: block;
  color: #fff;
  min-height: 46px;
  padding: 12px 16px;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
}


.sidenav__menu-link:hover {
  color: #fff;
}
.fl-page-bar-container{padding-bottom:5px;padding-top:5px}

.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.container-fluid:before,.container-fluid:after{content:" ";display:table}

.container-fluid:after{clear:both}

.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}

    .ad-300 img { max-width: 100% }

.search_2 a{
	font-family: Arial;
	font-size: 13px;
	color: #595757;

}
.block-search #search_button{font-size:14px;color:#999;position:relative;padding-left:25px;display:block;z-index:99999999;min-width:50px;cursor:pointer;}
.block-search #search_button .search-svg{height:20px;width:20px;display:inline-block;position:absolute;top:2px;left:0;}
.block-search #search_button .search-svg #close{display:none;}
.block-search #search_button svg path,.block-search #search_button svg polygon{fill:#999;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.block-search #search_button span #header #contact{-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.block-search #search_button:hover svg path{fill:#0091b2;}
.block-search #search_button:hover svg polygon{fill:#0091b2;}
.block-search #search_button:hover span{color:#0091b2;}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.default-loading-icon:before{border-top-color:#216697!important;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.page-template-full-width .page-content__sections{background-color:transparent}
.page-content__sections a{color:#0d9ddb}
.page-content__sections h3{font-weight:700;font-style:normal;font-stretch:normal}
.page-content__sections{background-color:#eee}
.page-content__sections h3.bbgfb__fields__field__title{font-weight:400}
.page-content__sections a.post-item{color:#474747}

			#column1-content {
				min-height: 350px;
			}


.mobile-view #column1-content,
.mobile-view #column2-content,
.mobile-view #content-content {
	min-height: 0;
}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

.
.juiz_last_tweet_tweetlist{
  list-style: none;
 
}


.juiz_last_tweet_tweetlist li{
  list-style: none;
}


.juiz_last_tweet_tweetlist{
  margin-left: 0 !important;
}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .banner-button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .to-top:hover, .special .meta-post .fa, .hentry .meta-post a:hover, .special h2.title-post a:hover, .widget-section .widgettitle, .default-testimonials .client-info .client .client-name, .type-team.type-b .team-social li a, .type-team .team-content .name, #site-navigation ul li a:hover, #site-navigation ul li a:hover { color: #7F7F7D }


.logo {
	position: relative;
	margin-left: 2px;
}


.logo-main-page {
	overflow: hidden;
	height: 110px;
	margin-bottom: 80px;
}
.loader-close-button .screen-reader-text{position:absolute!important;width:1px;height:1px;padding:0;margin:-1px;border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);overflow:hidden;word-wrap:normal!important}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#fff;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#333;display:block;font-size:1rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}


.footer-socket-wrapper .copyright a {
	color: #666666;
}


.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}


.banner {
    margin-bottom: 15px;
}



.mobile-menu,
.mobile-menu-anchor,
.mobile-menu-text {
	display: none;
}
.featured-large #featured-articles-nav{padding-left:15px;padding-right:15px}
.featured-article-border #featured-articles-nav li{display:table-cell;width:33%;border:none;border-right:1px solid #ccc;vertical-align:top}
.featured-article-border #featured-articles-nav li a{display:block;padding-left:5px;padding-right:5px}
.featured-article-border #featured-articles-nav li:last-child{border:none}
.featured-article-border #featured-articles-nav .active a{color:#333}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

#wp_page_numbers ul li.active_page a {
  background: #a1488c;
  color: #fff;
}

#wp_page_numbers ul li.active_page a:hover{
  background: #a1488c;
  color: #fff;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:20px!important}
#top-header .container{font-family:'Abel',Helvetica,Arial,Lucida,sans-serif}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

.main-menu2 .nav-pills li:hover, .main-menu2 .nav-pills li.active, .main-menu2 .nav-pills li:hover a {
    color: white !important;
    background-color: #198CC8 !important;
}

.main-menu2 .nav-pills li:active {
	color: #fff !important;
    background-color: #198cc8 !important;
}

	.main-menu2 .nav-pills li a{
		color: #2B2B2B;
	}

	.main-menu2{

		transition: 0.5s;
		box-shadow: 0px 0px 15px 1px #d6d6d6;
	    width: 100%;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    z-index: 9;
	}

	.main-menu2 .nav-pills li{
		padding-top: 15px;
	    width: initial;
	    padding-bottom: 15px;	
	}

.row-channel-bar #channel-bar li img.channel-artist {
	background-color:#222;
}

.max-width {
  width: 100%;
}

img.max-width {
  vertical-align: bottom;
}

.max-width-banner {
  max-width: 970px;
}


h1.sliderh1{
    font-size: 1.1rem;
}


.container {
	width:990px;
	margin:0 auto;
}
.with-sidebar .tw-blog article .entry-footer .comment-count{margin-left:0}
.with-sidebar .tw-blog article .entry-footer .comment-count a{margin-left:10px;margin-left:1rem}
.with-sidebar .tw-blog article .entry-footer span.comment-count:nth-child(1) a{margin-left:0}
.with-sidebar .tw-blog article .entry-footer .comment-count:empty:nth-child(1)+.date{margin-left:0}
.entry-meta .entry-share:hover+.comment-count{margin-left:20px}


#top_cart_product_list .empty_cart {
	padding: 15px;
	font-size: 36px;
	color: #ccc;
}




    body.bd .main {width: 980px;}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}


.card .button,
.head-product-info .button,
.head-informations .button,
table .button {
    color: white;
    background: linear-gradient(#fe513e, #e60d00, #fe513e);
    padding: 3px 9px;
    border-radius: 0.37rem;
    font-weight: 700;
    margin-right: 9px;
    border: 1px #bb0500 solid;    
    cursor: pointer;
}

table .button {
    margin-right: 0;
}
.contact__companies .wrapper-1{background-color:#373d4c;padding:60px;padding-bottom:50px;padding-top:50px;height:100%;position:relative;overflow:hidden}
.news-homepage__item .wrapper-1{overflow:hidden;display:block}
.news-homepage__item--main .wrapper-1{position:relative;height:100%;overflow:visible}



.footer-padder {
    height: 60px;
}
.ss-background-container-inner{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-size: cover;background-repeat:no-repeat;background-position:center center;}

body .wpb_text_column .thim-register-now-form {
  margin-bottom: 80px;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.wpb_text_column :last-child {
  color: #000000;
  font-size: 15px;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.td_flex_block_2.td_with_ajax_pagination,.td_flex_block_2.td_with_ajax_pagination .td_block_inner{overflow:initial!important}
.td_flex_block_2.td_with_ajax_pagination .td_block_inner{height:auto!important}
.footer-info .sm-copyright{margin-bottom:1rem}
div#rz-bs div.rz-rating span.rz-best,div#rz-ms div.rz-rating span.rz-best,div#rz-ss div.rz-rating span.rz-best{line-height:14px;font-size:14px;font-weight:400}
div#rz-ms div.rz-rating span.rz-best{margin:0;padding:0}
.site-stats{height:20px;border-bottom:2px solid #bc190a;padding-left:15px;background-color:#272727;line-height:25px;font-size:11px;font-weight:700}
.site-stats-a,.site-stats-b{height:20px;line-height:20px;font-size:11px;margin:0;padding:0 15px}
.site-stats-a span,.site-stats-b span{color:#af2f2d}
.site-stats-a{background-color:#383838}
.site-stats-b{background-color:#272727}
.footer-mega-navigation .footer-mega-nav-container{margin-bottom:30px}
.row{margin-right:-15px;margin-left:-15px}
footer div .row{padding-top:0px}
#menu .dropdown-menu .row{margin:5px}
.wm .row{margin-top:0px !important;padding-top:0px}
.nmr .row{padding-top:0px}
.maindriver-box2 .row{padding-top:0px}
.container .row{padding-top:0px}
.img-responsive{margin-top:10px;margin-bottom:10px}


#home_widget {
    min-height: 265px;
    margin: 0;
    width: 100%;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.widget-title {
	color: #710f12;
	font-weight: bold;
    font-family: Georgia;
    font-size: 20px;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}


.menu-toggle {
	background-color: #000;
	border-radius: 0;
	cursor: pointer;
	height: 48px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	width: 48px;
}


.menu-toggle:before {
	color: #fff;
	content: "\f419";
	padding: 16px;
}


.menu-toggle:active,
.menu-toggle:focus,
.menu-toggle:hover {
	background-color: #444;
}


.menu-toggle:focus {
	outline: 1px dotted;
}


	.primary-navigation .menu-toggle {
		display: none;
		padding: 0;
	}


.clearfix, .l-sticky, .top-bar, .top-bar .top-bar-container, .l-row, .grid, .pagination, .slide-text {
   }

  .clearfix::after, .l-sticky::after, .top-bar::after, .top-bar .top-bar-container::after, .l-row::after, .grid::after, .pagination::after, .slide-text::after {
    clear: both;
    content: "";
    display: block; }

  .top-bar .top-bar-container {
    padding-top: 8px;
    padding-bottom: 6px;
    border-bottom: 1px solid #b8b8b8; }
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}


.row .widget.carousel,
.row .section.carousel {
  margin-right: -15px;
  margin-left: -15px;
}


#middle-footer{
	border-bottom: 1px solid rgba(255,255,255,0.1);
}


#middle-footer .container{
	padding-top: 20px;
	padding-bottom: 20px;
}


#middle-footer .widget,
#middle-footer p:last-child{
	margin-bottom: 0;
}
.hero-slider-container{background-color:rgba(255,255,255,0.5);padding:.625rem 1.6875rem 0rem;margin:2.5rem 0rem 0rem;margin-left:auto;margin-right:auto;width:65%}

.thumbnail-div { padding: 2px; border: 1px solid #E4E4E4; width: 263px; height: 108px; }

.thumbnail-div-featured { border: 1px solid #E4E4E4; width: 159px; height: 212px; padding: 2px; float: left; }
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.center-block{display:block;margin-right:auto;margin-left:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}



.main-content-section {
	padding-top: 20px;
}


.main-content-section .tg-one-half {
	width: 48.75%;
	padding-bottom: 0;
}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0;overflow:hidden}


    .ruby-widget-post-fw .widget-title h3 {
        font-size: 20px;
    }


.widget-title {
    display: block;
    text-align: center;
    margin-bottom: 30px;
}


.about-widget .widget-title {
    position: absolute;
    left: 0;
    right: 0;
    top: 40px;
    margin: 0;
    color: #fff;
    z-index: 9;
}


.widget_mc4wp_form_widget .widget-title {
    display: none;
}


.footer-wrap.is-light-text .widget-title {
    color: #eee;
}


.widget_mc4wp_form_widget .widget-title, .widget_custom_html .widget-title {
  display: block;
}

.contents1 {
    font :normal 1.5em Georgia;
    color:#008080;
    padding-top:1;
    padding-bottom:1;
}


.footer_widget4, .footer_widget5, .footer_widget6 {
    border-top: 1px solid rgba(255,255,255,0.1);
}


.footer_widget3, .footer_widget6 {
    width: 33%;
    float: left;
    min-height: 350px;
}

    
    .left_article, .right_aside, .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        width: 100%;
    }

    
    .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        padding: 40px 0px;
        min-height: 0PX;
    }

    
    .footer_widget6 {
        padding-bottom: 0px;
    }


.ctahome {
	padding:30px;
	padding-bottom:0;
	max-width:1088px;
	margin:0 auto;
}


.ctahome .ctahome__large {
	margin-bottom:10px;
	font-weight:400;
}


.ctahome .ctahome__xlarge {
	font-family:'Roboto Slab',serif;
	font-weight:700;
	margin-bottom:15px;
	font-size:24px;
}


.hero-slides .ctahome {
	position:relative;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	background:rgba(255,255,255,0.6);
	padding-bottom:30px;
	color:#474c55;
}


.hero-slides #slide5 .ctahome {
	background:none;
	text-align:center;
}

	
	.renewal--slides .ctahome::after {
		clear:both;
		content:"";
		display:table;
	}

	
	.renewal--slides .ctahome.pull--right {
		padding-left:20%;
	}
